@charset "UTF-8";

@font-face {
    font-family: tcceb;
    src: url("../font/TCCEB.TTF");
}

.profile{
    margin-bottom: 80px;
    color: #231815;
    text-align: center;
}
.profile h3{
    font-size: 40px;
}
.profile p{
    margin-top: 30px;
    color: rgba(35,24,21,.9);
    font-size: 18px;
    line-height: 30px;
}
.profile .content{
    padding: 0 140px;
}
.profile .pic-run{
    width: 100%;
    height: 490px;
    margin-top: 90px;
    margin-bottom: 80px;
    background:url("../img/bg3.png") no-repeat center/cover fixed;
}
.profile .pic-run p{
    margin-top: 0;
    color: white;
}
.profile .pic-run > div{
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.6);
}
.profile .pic-run > div > div{
    margin: auto;
}

.culture{
    margin-bottom: 120px;
}
.culture .content{
    padding: 0;
}
.culture .pic-run{
    background-image: url(../img/bg4.png);
}
.culture .pic-run p{
    color: rgba(255,255,255,.85);
}
.culture .pic-run h4{
    margin-bottom: 50px;
    color: white;
    font-size: 40px;
}
.culture .show{
    margin-top: 65px;
    background: url("../img/tong.png") no-repeat calc(100% + 30px) bottom;
}
.culture .show .left{
    width: 42.1%;
    box-shadow: 0px 0px 20px -6px;
}
.culture .show .right{
    width: 52.8%;
    padding-top: 140px;
    color: #000;
    font-size: 20px;
    line-height: 34px;
    text-align: left;
}
.culture .content ul{
    padding: 0 95px;
    font-size: 0;
}
.culture .content ul li{
    vertical-align: top;
    width: 38.8%;
    margin-top: 50px;
    margin-left: 22.4%;
    color: rgba(35,24,21,.9);
    font-size: 20px;
    text-align: left;
}
.culture .content ul li:nth-of-type(1){
    margin-top: 60px;
}
.culture .content ul li:nth-of-type(2n+1){
    margin-left: 0;
}
.culture .content ul li img{
    width: auto;
}
.culture .content ul li span{
    font-size: 27px;
}
.culture .content ul li .num{
    top: -10px;
    right: 0;
    width: 162px;
    border-bottom: 1px solid #000;
    color: rgba(35,24,21,.12);
    font-family: tcceb;
    font-style: italic;
    font-size: 73px;
    text-align: right;
}


.development{
    padding-bottom: 180px;
}
.development .content p{
    padding: 0 125px;
}

.development .parallax{
    width: 100%;
    height: 680px;
    margin-top: 100px;
    background-color: #fbfafa;
}
.development .parallax .years{
    width: 1470px;
    height: 120px;
    margin: auto;
}
.development .parallax .years .line{
    top: 50%;
    width: 100%;
    height: 1px;
    background-color: #231815;
}
.development .parallax .years .run{
    bottom: 0;
    left: 50%;
    width: 1300px;
    height: 100%;
    margin-left: -650px;
    overflow: hidden;
}
.development .parallax .years .run > div{
    font-size: 0;
    text-align: left;
    white-space: nowrap;
    transition: .8s;
}
.development .parallax .years .run > div > div{
    height: 120px;
    cursor: pointer;
}
.development .parallax .years .run > div > div i{
    top: 50%;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -13px;
    margin-top: -13px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 50%;
    transition: .5s;
}
.development .parallax .years .run > div > div i:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    margin-left: -5px;
    margin-top: -5px;
    background-color: #231815;
    border-radius: 50%;
    transition: .5s;
}
.development .parallax .years .run > div > div.on i{
    background-color: #fff;
    border-color:#231815;
}
.development .parallax .years .run > div > div:hover i{
    background-color: #fff;
    border-color:#231815;
}
.development .parallax .years .run > div > div.on span{
    color: #231815;
    font-style: italic;
}
.development .parallax .years .run > div > div:hover span{
    color: #231815;
    font-style: italic;
}
.development .parallax .years .run > div > div span{
    top: 68%;
    left: 49%;
    color: #979797;
    font-size: 22px;
    transform: translateX(-50%);
    transition: .5s;
}
.development .parallax .years .btn{
    top: 50%;
    width: 100%;
    height: 15px;
    margin-top: -7.5px;
}
.development .parallax .years .btn > div{
    width: 20px;
    height: 15px;
    cursor: pointer;
}
.development .parallax .years .btn > div.prv{
    left: 40px;
    background:#fbfafa url("../img/prv3.png") no-repeat center;
}
.development .parallax .years .btn > div.next{
    right: 40px;
    background:#fbfafa url("../img/next3.png") no-repeat center;
}
.development .parallax .img{
    width: 100%;
    margin-top: 110px;
    overflow: hidden;
    text-align: left;
}
.development .parallax .img .img-run{
    font-size: 0;
    white-space: nowrap;
    transition: .8s;
}
.development .parallax .img .img-run > div div{
    top: 20%;
    right: 1%;
    width: 100%;
    height: 100%;
    transition:.8s .1s;
    opacity: 0;
}
.development .parallax .img .img-run > div.on div{
    top: -3%;
    opacity: 1;
}
.development .parallax .img .word{
    top: 5%;
    left: calc((100% - 1400px) / 2);
    width: 440px;
}
.development .parallax .img .word > div{
    top: 100px;
    left: 0;
    width: 100%;
    padding: 45px 30px 60px;
    background-color: #2e272d;
    color: white;
    opacity: 0;
    transition: 1s;
    box-sizing: border-box;
}
.development .parallax .img .word > div.on{
    top: 0;
    opacity: 1;
}
.development .parallax .img .word > div h4{
    display:inline-block ;
    margin-bottom: 25px;
    font-family: tcceb;
    font-size: 30px;
}
.development .parallax .img .word > div h4:after{
    content: "";
    position: absolute;
    left: 110%;
    top: 50%;
    width:38px ;
    height: 3px;
    margin-top: -1.5px;
    background-color: white;
}
.development .parallax .img .word > div p{
    margin-top: 0;
    font-size: 18px;
    line-height: 30px;
    color: white;
}
.development .parallax .right-bottom{
    right: 0;
    bottom:-80px;
}


